# Class AdsReadyForPrerollEvent

#### Hierarchy

- AdsEvent
  - AdsReadyForPrerollEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsReadyForPrerollEvent(): AdsReadyForPrerollEvent

- #### Returns AdsReadyForPrerollEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "adsReadyForPreroll" = Events.Ads.ReadyForPreroll

Overrides AdsEvent.type